    Authors: Kayoko Hayashihara , Susumu Uchiyama , Shouhei Kobayashi , Masanobu Yanagisawa , Sachihiro Matsunaga & Kiichi Fukui 

### Introduction

Given that DNA on which genomic information is written exists as chromosomes in a cell, handling chromosomes in vitro as experimental materials can provide varieties of information throughout life sciences. Metaphase chromosomes are highly delicate under in vitro conditions, moreover, it has been difficult to prepare massive chromosomes as experimental materials. These inconvenient points have prevented researchers to use chromosomes as the materials for in vitro experiments, although numerous microscopic observations have been so far performed. There is a standard protocol to prepare mitotic metaphase chromosomes, i.e., PA method (1, 2, 5-7). However the chromosomes prepared by the method have been found to contain lots of contaminated proteins (4). Ordinary purification processes, i.e., the sucrose density gradient centrifugation (4) often or usually result in tremendous decrease in chromosome yield. Thus the purity and the quantity have never met in chromosome sample preparation. Recently we have developed a new method based on several previously published protocols (1-4). The method enables obtainment of intact and highly purified chromosomes in large quantities. The protocol consists of two steps; isolation of chromosomes from the synchronized mitotic human cells by the improved PA procedure, and purification of the chromosomes by Percoll density gradient centrifugation (PDGC).

### Reagents 

1. RPMI1640 (Nacalai Tesque, Inc.)
- fetal calf serum (FCS; Medical & Biological Laboratories Co., Ltd.)
- 0.1 mg/ml colcemid (colcemid; Nacalai Tesque, Inc.)
- penicillin-streptomycin mixed solution (Nacalai Tesque, Inc.)
- 75 mM KCl (KCl; Wako Pure Chemical Industries, Ltd.)
- 10× PA buffer stock solution (150 mM Tris base; Nacalai Tesque, Inc., 20 mM EDTA; Dojindo, 800 mM KCl and 200 mM NaCl; Nacalai Tesque, Inc.)
- 10× EGTA stock solution (5 mM EGTA-2Na; Dojindo Laboratories)
- polyamine stock solution (0.4 M spermine tetrahydrochloride (pH 7.4) and 1.0 - M spermidine trihydrochloride; both from Nacalai Tesque, Inc.)
- 100 mM PMSF (PMSF; Nacalai Tesque, Inc.)
- Caution Harmful. Handle it using appropriate safety equipment.
- PA buffer (see REGENT SETUP)
 -PA storage buffer (70% glycerol; Wako Pure Chemical Industries, Ltd./wash buffer)
- 20× wash buffer stock solution (0.1 M Tris-HCl (pH 7.4), 0.4 M KCl, 0.4 M EDTA-KOH; Dojindo and 5 mM spermidine trihydrochloride)
- Percoll buffer (see REGENT SETUP)
- Wash buffer (see REGENT SETUP)
- XBE2 (10 mM HEPES; SIGMA-Aldrich Corp. (pH 7.7), 2 mM MgCl2; Wako Pure Chemical Industries, Ltd., 100 mM KCl and 5 mM EGTA)
- PG storage buffer (70% glycerol/XBE2)
- 8% paraformaldehyde/XBE2 (PFA; Wako Pure Chemical Industries, Ltd., see REGENT SETUP)
  - Caution Harmful. Handle it using appropriate safety equipment.
- 0.5 mg/ml NaBH4 (NaBH4; Wako Pure Chemical Industries, Ltd.)
- 60% sucrose/XBE2 (sucrose; Wako Pure Chemical Industries, Ltd.)
- 3% BSA/XBE2 (BSA; Nacalai Tesque, Inc.)
- 0.5% Triton X-100/XBE2 (SIGMA-Aldrich Corp.)
- 1% BSA and 0.05% Tween 20/XBE2 (Tween 20; BIORAD Laboratories, Inc.)
- 1 ug/ml DAPI/Vectashield (DAPI; SIGMA-Aldrich Corp.; and Vectashield; Vector Laboratories)
- mouse monoclonal antibody against p170 Human Topoisomerase II (1:50 dilution, TopoGEN, Inc.)
- mouse monoclonal antibody against Ki-67 antigen (1:100 dilution, DakoCytomation, Inc.)
- human nuclear ANA-Centromere autoantibody (CREST) (1:1000 dilution, Cortex Biochem, Inc.)
- Alexa Fluor 488 conjugated goat anti-rabbit IgG (1:200 dilution, Invitrogen Corp.)
- TRITC conjugated goat anti-human IgG (1: 100 dilution, SIGMA Aldrich Corp.)

### Equipment

1. Humidified tissue culture incubator (37 °C, 5% CO2)
- Culture flask, angled neck, 225cm² and vent cap (Corning, Inc.)
- 1 l centrifuge tube (Beckman Coulter, Inc.)
- 50 ml conical tube (Greiner Bio-One Co., Ltd)
- 50 ml centrifuge tube polycarbonate 29×104 mm (BECKMAN Instruments, Inc.)
- JLA-9.1000 angle rotor (Beckman Coulter, Inc.)
- TS-38N swing rotor (TOMY SEIKO Co, Ltd.)
- JA-20 angle rotor (Beckman Coulter, Inc.)
- 40 ml Dounce homogenizer with a loose B pestle (Wheaton Industries, Inc.)
- cut tip
- Shandon Cytospin 4 (Thermo Fisher Scientific, Inc.)
- Shandon single/double Cytofunnels (Thermo Fisher Scientific, Inc.)
- Pappen (Daido Sangyo Co., Ltd.)
- APS coated glassslide (Matsunami Glass Ind., Ltd.)
- coverslips (Matsunami Glass Ind., Ltd.)
- Coplin jar
- fluorescence microscope, equipped with appropriate filters (Carl Zeiss, Inc.)

### Procedure

**Synchronous culture of HeLa S3 cells TIMING: Synchronous treatment should be performed on 1 day before chromosome preparation**.

- 1. HeLa S3 cells are maintained in RPMI1640 medium supplemented with 5% (v/v) FCS, 100 U/ml penicillin and 100 ug/ml streptomycin. Usually the cells are cultured of 4 l in total using ten flasks (400 ml per flask).
- 2. Add the colcemid solution (final concentration of 0.1 ug/ml) to the culture at cell densities of 3-4×105/ml. Incubate the culture for another 16 h before harvesting.

**Isolation of metaphase chromosomes from HeLa S3 cells TIMING: 2.5-3.5 h**

- 3. Separate cells from the bottom of flasks by tapping the flasks with hand and pour the 4 l of the culture into four centrifuge tubes (1 l each).
- 4. Harvest cells by centrifugation at 1,500 ×g and at 4°C for 10 minutes in a JLA-9.1000 rotor. Remove supernatant by decantation.
- 5. Resuspend cells in 75 mM KCl solution. Usually cells harvested from 2 l of culture are suspended in 50 ml of the hypotinic solution in one 50 ml tube. Stand the tube(s) at R.T. for 30 minutes, followed by centrifugation at 780 ×g and at 4 °C for 10 minutes in a TS-38N rotor.
- 6. Remove supernatant by decantation and add 40 ml of ice-cold PA buffer per one tube. Cells should be resuspended well by tapping tube with fingers.
- 7. Take 40 ml of the solution, and disrupt cell membrane with a Dounce homogenizer (about 20 times). Repeat the same for another 40 ml.
- 8. Mix and stir gently the solution and add PA buffer up to 90 ml and transfer the solution of 15 ml into six 50 ml tubes. Centrifuge at 440 ×g for 3 minutes in a TS-38N rotor, resulting subcellular components in the sediment and the chromosomes in the supernatant.
- 9. Recover 10 ml of the supernatant. For additional collection of the chromosomes, add the PA buffer to sediment fraction up to 15 ml and mix well, followed by centrifugation at 440 ×g for 3 minutes. Recover 10 ml of the supernatant again.
- 10. Mixture of the solution recovered at step 9 are gently laid onto four 50 ml tubes of 10 ml PA storage buffer, followed by centrifugation at 1,750 ×g and for 20 minutes in a TS-38N rotor. The PA chromosomes are recovered as slightly white band at the boundary formed between supernatant and the storage buffer. Remove the supernatant carefully by pipetting and the PA chromosomes are resuspended into the storage buffer by pipetting with a cut tip.
  - PAUSE POINT PA chromosomes can be stored at -20 °C until use.

**Purification of the PA chromosomes TIMING: 2.5-3.5 h**

- 11. Take 10 ml of PA storage buffer containing the PA chromosomes and put the sample in a Dounce homogenizer and add 10 ml of Percoll buffer. Homogenize 10 times gently. Add another 15 ml of Percoll buffer and homogenize the sample more gently and slowly 30 times. Transfer the homogenized mixture into a centrifuge tube. Repeat the same for another 30 ml of PA storage buffer containing the PA chromosomes.
- 12. Centrifuge the mixture at 20,000 rpm for 30 minutes in a JA-20 rotor. Usually the fraction of the PG chromosomes appears as a slightly white band located at the level that was one-fifth of the tube length measured from the bottom.
- 13. Recover the chromosome fraction (7~8 ml from each tube) and dilute it more than three-fold in wash buffer.
- 14. The diluted solution is gently laid onto two 50 ml tubes of 2 ml PG storage buffer, followed by centrifugation at 2,000 ×g for 20 minutes in a TS-38N rotor. Roughly remove the supernatant by pipetting and dilute the PG chromosome fraction more than three-fold in the XBE2. Lay the solution onto one 50 ml tubes of 2 ml PG storage buffer, followed by centrifugation at 2,000 ×g and for 20 min.
- 15. Remove the supernatant carefully by pipetting and the PG chromosomes are resuspend into the storage buffer by pipetting with a cut tip.
  - PAUSE POINT PG chromosomes can be stored at -20 °C until use.

**Indirect immunofluorescent staining on the isolated chromosomes TIMING: 5-6 h**

- 16. Add one tenth volume of 8% PFA/XBE2 (final concentration of 0.8%) to the PG storage buffer containing PG chromosomes. Stand for 15 minutes at R.T. Then dilute PG storage buffer containing PG chromosomes with XBE2
- 17. Add the same volume of 60% sucrose/XBE2 to the fixed chromosome solution.
- 18. Put 150 ul of the solution into Cytofunnels set on glassslides, followed by spin at 2,000 rpm for 15 minutes with middle acceleration. The area of specimen on glassslides is circular marked with Pappen.
- 19. Treat specimens in 0.5 mg/ml NaBH4 in XBE2 for 5 minutes.
- 20. Wash the glassslides in a Coplin jar 2 times for 5 minutes with XBE2.
- 21. Treat specimens in 0.5% Triton X-100/XBE2 for 5 minutes.
- 22. Wash the glassslides in a Coplin jar 2 times for 5 minutes with XBE2.
- 23. Treat specimens in 3% BSA/XBE2 for 30 minutes.
- 24. Remove the blocking solution by tilting glassslides and treat specimens in the primary antibody solution for 1 hour. Antibodies are diluted in 0.05% Tween 20/XBE2 with 1% BSA.
- 25. Wash the glassslides in a Coplin jar 3 times for 5 minutes each with XBE2.
- 26. Treat specimens in the secondary antibody solution for 1 hour. Antibodies are diluted in 0.05% Tween 20/XBE2 with 1% BSA.
- 27. Wash the glassslides in a Coplin jar 3 times for 5 minutes each with XBE2.
- 28. Mount specimens in 1 ug/ml DAPI/Vectashield, and seal coverslips with nail-polish.

### Timing 

- Step 1: Several days for maintenance of HeLa S3 cells
- Step 2: 1 day before chromosome preparation.
- Steps 3-10: 2.5-3.5 h
- Steps 11-15: 2.5-3.5 h
- Steps 16-28: 6-7 h

### Critical Steps
 
CRITICAL STEP 6: From this step, all procedures in this section must be performed at 4 °C or on ice.

CRITICAL STEP 7: Check if cell membranes are disrupted appropriately by observation of the homogenized cell suspension after DAPI staining. Proper homogenization provides scattered chromosomes with authentic X-shaped structure, whereas aggregated chromosomes will be observed after insufficient homogenization or damaged chromosomes caused by extra physical force.

Critical Step 11: All procedures in this section must be performed at 4 °C or on ice.

Critical Step 16: Although chromosome containing PG storage buffer is usually diluted to 5%, the dilution rate should be adjusted according to the concentration of chromosomes.

Critical Step 16: All procedures in this section must be performed at R.T.

### Troubleshooting
 
- Step 7: When chromosome clusters are observed after the homogenization, cell suspension should be homogenized a few times more.
- Step 12: If no visible band of chromosome fraction is observed, fractionate the centrifuged mixture into ~3 ml aliquot and stain a drop of each fraction with DAPI, followed by fluorescence microscopy. Then the fractions containing chromosomes can be identified. Usually chromosomes are found at the level that was one-fifth the of the tube length measured from the bottom.

### Anticipated Results
 
Isolation of the massive and intact chromosomes from cells opens the way to variety of in vitro assays. For example, it enables us to investigate the effect of different factors on chromosome morphology by exchanging buffer solutions without any interference of cytoplasmic elements. Morphological changes of the isolated chromosomes caused by increased salt concentration are clearly detected by scanning electron microscopy (SEM) as shown in Fig. 1. This method is also essential for researchers to perform biochemical experiments targeting chromosomes, such as proteome analysis of human chromosomes, which require intact and sufficient materials in amount. A few hundred micrograms of chromosomal proteins can be obtained at one preparation. We have already succeeded in producing the varieties of antibodies against chromosomal proteins by immunization of the proteins prepared from the isolated chromosomes to mice8, where the purified chromosomes and proteins extracted from them are essential source as the antigens. As depicted in Fig. 2, several proteins detected in PA chromosomes were removed in PG chromosomes maintaining the proteins characteristic to the chromosome higher order structure, such as topoisomerase I (topo I) and IIa (topo IIa), condensin subunits (closed triangle), and histones. They were retained at the similar levels between PA and PG chromosomes. About 200 ug of chromosomal proteins are obtained from 1 l of cell culture (~2.8×108 cells). Furthermore indirect immunofluorescent staining using the PG chromosomes10 provides much clearer localization signal of proteins on chromosomes without any interference by cytoplasm as demonstrated in Fig. 3. Both the chromosomal proteins of topoisomerase IIaand Ki-67 were clearly detected at chromosome axial regions and chromatid peripheral regions, respectively. Thus, the PG chromosomes obtained by the protocol described here ensure the quality of the results not only in biological observation but also biochemical handling and experiments

### References

1. Lewis, C. & Laemmli, U. K. Higher order metaphase chromosome structure: evidence for metalloprotein interactions. *Cell* 29, 171–181 (1982).
- Spector, D., Goldman, R. & Leinwamd, L. in *Cells: A Laboratory Manual* (Janssen, K., ed) Vol. 49, pp. 11–12, Cold Spring Harbor Laboratory, Cold Spring Harbor, NY (1998).
- Gasser, S., & Laemmli, U. K. Improved methods for the isolation of individual and clustered mitotic chromosomes. *Exp. Cell Res*. 173, 85–98 (1987).
- Uchiyama, S., Kobayashi, S., Takata, H., Ishihara, T., Hori, N., Higashi, T., Hayashihara, K., Sone, T., Higo, D., Nirasawa, T., Takao, T., Matsunaga, S. & Fukui, K. Proteome analysis of human metaphase chromosomes. *J. Biol. Chem*. 280, 16994–17004 (2005).
- Sone, T., Iwano, M., Kobayashi, S., Ishihara, T., Hori, N., Takata, H., Ushiki, T., Uchiyama, S. & Fukui, K. Changes in chromosomal surface structure by different isolation conditions. *Arch. Histol. Cytol*. 65, 445–455 (2002).
- Uchiyama, S., Kobayashi, S., Takata, H., Ishihara, T., Sone, T., Matsunaga, S. & Fukui, K. Protein composition of human metaphase chromosomes analyzed by two-dimensional electrophoreses. Cytogenet. *Genome Res*. 107, 49–54 (2004).
- Takata, H., Uchiyama, S., Nakamura, N., Nakashima, S., Kobayashi, S., Sone, Takefumi., Kimura, S., Lahmers, S., Granzier, H., Labei, S., Matsunaga, S. & Fukui, K.　A comparative proteome analysis of human metaphase chromosomes isolated from two different cell lines reveals a set of conserved chromosome-associated proteins. *Genes Cells* 12, 269–284 (2007).
- Higashi, T., Miyakawa, S., Uchiyama, S., Matsunaga, S., Takata, H., Fujimoto, S., Noda, M., Terauchi, A., Shimizu, T., Oda, M., Azuma, T. & Fukui, K. Generation of monoclonal antibodies against chromosomal antigens that have a high sequence similarity between human and mouse. *J. Biotechnol*. 120, 262-272 (2005).
- Cole, A. Chromosome structure. Theor. Biophys. 1, 305–375 (1967).
- Maeshima, K. & Laemmli, U. K. A two-step scaffolding model for mitotic chromosome assembly. *Dev. Cell* 4, 467-480 (2003).

### Acknowledgements
 
This study was supported in part by a grant from the Japan Science and Technology Agency to K. F. and S. U. 

### Author information
 
**Kayoko Hayashihara, Susumu Uchiyama , Sachihiro Matsunaga & Kiichi Fukui**, Dept. Biotechnology, Osaka University, Osaka, Japan 

**Shouhei Kobayashi**, Natl. Inst. Infor. Commu. Tech.  

**Masanobu Yanagisawa**, Fuji Oil Co., Ltd.  

*Source: [Protocol Exchange](http://www.nature.com/protocolexchange/protocols/483#/procedure) (2008) doi:10.1038/nprot.2008.166. Originally published online 13 August 2008*. 